Home
The Toolkit for Online Communities
17095 Community Members, 1 member online, 2161 visitors today
Log In Register
OpenACS Home : Forums : OpenACS Q&A : PG 7.2->7.3 upgrade gotcha? : One Message

Forum OpenACS Q&A: Re: PG 7.2->7.3 upgrade gotcha?

Collapse
Posted by Tilmann Singer on
Jun wrote the script, not me.

Do you think your change is safe for general use, if yes could you please commit it (if you have commit rights) or provide a patch?